# Uses of Class
it.tdlight.jni.TdApi.ChatPhotoSticker

## Uses of TdApi.ChatPhotoSticker in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.ChatPhotoSticker
Modifier and Type
Field
Description
`TdApi.ChatPhotoSticker`
TdApi.ChatPhoto.`sticker`
Sticker-based version of the chat photo; may be null.
`TdApi.ChatPhotoSticker`
TdApi.InputChatPhotoSticker.`sticker`
Information about the sticker.
Constructors in it.tdlight.jni with parameters of type TdApi.ChatPhotoSticker
Modifier
Constructor
Description
``
`ChatPhoto(long id, int addedDate, TdApi.Minithumbnail minithumbnail, TdApi.PhotoSize[] sizes, TdApi.AnimatedChatPhoto animation, TdApi.AnimatedChatPhoto smallAnimation, TdApi.ChatPhotoSticker sticker)`
Describes a chat or user profile photo.
``
`InputChatPhotoSticker(TdApi.ChatPhotoSticker sticker)`
A sticker on a custom background.